% vim: syntax=prolog
%------------------------------------------------------------------------------
% FICHEIRO: CONCURSOS ---------------------------------------------------------
%------------------------------------------------------------------------------

:- include('adjudicante.pl').
:- include('adjudicataria.pl').
:- include('contrato.pl').
:- include('utils.pl').